Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.recipe.core.v1
Class SendNotificationAdministrativeInformationType

    java.lang.Object
      be.fgov.ehealth.recipe.core.v1.PrescriberServiceAdministrativeInformationType
          be.fgov.ehealth.recipe.core.v1.SendNotificationAdministrativeInformationType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:29:02+02:00",
               comments="JAXB RI v2.2.6")
    public class SendNotificationAdministrativeInformationType

extends PrescriberServiceAdministrativeInformationType
implements Serializable

Java class for SendNotificationAdministrativeInformationType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="SendNotificationAdministrativeInformationType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:recipe:core:v1}PrescriberServiceAdministrativeInformationType">
           <sequence>
             <element name="ExecutorIdentifier" type="{urn:be:fgov:ehealth:commons:core:v1}IdentifierType"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`SendNotificationAdministrativeInformationType()`

Method Summary
`IdentifierType` | `getExecutorIdentifier()` Gets the value of the executorIdentifier property.
`void` | `setExecutorIdentifier(IdentifierType value)` Sets the value of the executorIdentifier property.

Methods inherited from class be.fgov.ehealth.recipe.core.v1.PrescriberServiceAdministrativeInformationType
`getPatientIdentifier, setPatientIdentifier`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SendNotificationAdministrativeInformationType

    public SendNotificationAdministrativeInformationType()

Method Detail

### getExecutorIdentifier

    public IdentifierType getExecutorIdentifier()

  Gets the value of the executorIdentifier property.

  Returns:
    possible object is `IdentifierType`

### setExecutorIdentifier

    public void setExecutorIdentifier(IdentifierType value)

  Sets the value of the executorIdentifier property.

  Parameters:
    `value` - allowed object is `IdentifierType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.